Wiimote Controller

Wiimote Controller


PLEASE READ THE DESCRIPTION! Not compatible with all phones nor Android 4.2+.

Play games with a Wii remote on your Android device!

Incompatibility update: Android 4.2+ is not compatible with this app. The reason for this is that Google changed an essential bluetooth component in this version of Android. We are looking for a solution.

News, changelog and FAQ are on the dev's website. Link is below description.

Problems? Please read the FAQ on the dev's website before emailing.

This app doesn't work on phones with HTC Sense UI and most newer Samsung phones (Galaxy S included). More info on the website.

Website: http://android.ccpcreations.com/wiicontroller

Recent changes:
- new: manual discovery, a way of manually entering bt addresses in case your android device does not detect controllers
- new: developer messages, enabling the developer to broadcast messages and alerts to users
- changes in mappings are now applied sooner
- updated compatibility reporting to include more info about bluetooth
Add to list
Free
68
3.4
User ratings
10564
Installs
1,000,000+
Concerns
0
File size
190 kb
Screenshots
Screenshot of Wiimote Controller Screenshot of Wiimote Controller
About Wiimote Controller
PLEASE READ THE DESCRIPTION! Not compatible with all phones nor Android 4.2+.

Play games with a Wii remote on your Android device!

Incompatibility update: Android 4.2+ is not compatible with this app. The reason for this is that Google changed an essential bluetooth component in this version of Android. We are looking for a solution.

News, changelog and FAQ are on the dev's website. Link is below description.

Problems? Please read the FAQ on the dev's website before emailing.

This app doesn't work on phones with HTC Sense UI and most newer Samsung phones (Galaxy S included). More info on the website.

Website: http://android.ccpcreations.com/wiicontroller

Recent changes:
- new: manual discovery, a way of manually entering bt addresses in case your android device does not detect controllers
- new: developer messages, enabling the developer to broadcast messages and alerts to users
- changes in mappings are now applied sooner
- updated compatibility reporting to include more info about bluetooth

Android Market Comments
A Google User
5 days ago
Why does it only work for old devices It should work for newer devices, but it doesnt. My tab 3 is fine and this app doesn't crash after finding it and my tab 3 recently broke and never worked so I got the tab 4 8 in hoping this app works and it doesn't
A Google User
6 days ago
Needs to be fixed It works fine on my galaxy s4 but on my ZTE concord II it crashes when i try to connect
A Google User
6 days ago
It keeps giving me error and not connecting plz help
A Google User
6 days ago
EVERYTIME I FOLLOW THE INSTRUCTIONS THE APP CRASHES
A Google User
Jul 26, 2015
THIS IS IMPORTANT Doesn't support Android 4.2+
Version 1000000
Version 1000000